Debian Bug report logs - #553397
ITA: cwirc -- X-Chat morse plugin

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joop Stakenborg <pa3aba@debian.org>

Date: Fri, 30 Oct 2009 21:36:02 UTC

Owned by: Christoph Feenders <debian@echti.de>

Severity: normal

Fixed in version cwirc/2.0.0-6

Done: Christoph Feenders <debian@echti.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553397; Package wnpp. (Fri, 30 Oct 2009 21:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joop Stakenborg <pa3aba@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 30 Oct 2009 21:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pa3aba@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cwirc -- X-Chat morse plugin
Date: Fri, 30 Oct 2009 21:15:21 +0000
Package: wnpp
Severity: normal

I am hereby orphaning this package since I intend to leave the project by the end of this year.




Changed Bug title to 'ITA: cwirc -- X-Chat morse plugin' from 'O: cwirc -- X-Chat morse plugin' Request was from Bhavani Shankar R <right2bhavi@gmail.com> to control@bugs.debian.org. (Sun, 29 Nov 2009 10:48:12 GMT) Full text and rfc822 format available.

Owner recorded as Bhavani Shankar R <right2bhavi@gmail.com>. Request was from Bhavani Shankar R <right2bhavi@gmail.com> to control@bugs.debian.org. (Sun, 29 Nov 2009 10:48:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bhavani Shankar R <right2bhavi@gmail.com>:
Bug#553397; Package wnpp. (Sat, 19 Feb 2011 17:46:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bhavani Shankar R <right2bhavi@gmail.com>. (Sat, 19 Feb 2011 17:46:53 GMT) Full text and rfc822 format available.

Message #14 received at 553397@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 553397@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cwirc: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:59:05 +0000
retitle 553397 O: cwirc -- X-Chat morse plugin
noowner 553397
thanks

Hi,

This is an automatic email to change the status of cwirc back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting cwirc, please send a mail to
<control@bugs.debian.org> with:

 retitle 553397 ITA: cwirc -- X-Chat morse plugin
 owner 553397 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <553397@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: cwirc -- X-Chat morse plugin' from 'ITA: cwirc -- X-Chat morse plugin' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:53:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bhavani Shankar R <right2bhavi@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:53:40 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: cwirc -- X-Chat morse plugin' from 'O: cwirc -- X-Chat morse plugin' Request was from Christoph Feenders <debian@echti.de> to control@bugs.debian.org. (Mon, 10 Feb 2014 12:18:34 GMT) Full text and rfc822 format available.

Owner recorded as Christoph Feenders <debian@echti.de>. Request was from Christoph Feenders <debian@echti.de> to control@bugs.debian.org. (Mon, 10 Feb 2014 12:18:34 GMT) Full text and rfc822 format available.

Reply sent to Christoph Feenders <debian@echti.de>:
You have taken responsibility. (Tue, 11 Feb 2014 23:06:05 GMT) Full text and rfc822 format available.

Notification sent to Joop Stakenborg <pa3aba@debian.org>:
Bug acknowledged by developer. (Tue, 11 Feb 2014 23:06:05 GMT) Full text and rfc822 format available.

Message #27 received at 553397-close@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 553397-close@bugs.debian.org
Subject: Bug#553397: fixed in cwirc 2.0.0-6
Date: Tue, 11 Feb 2014 23:03:35 +0000
Source: cwirc
Source-Version: 2.0.0-6

We believe that the bug you reported is fixed in the latest version of
cwirc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 553397@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Feenders <debian@echti.de> (supplier of updated cwirc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 07 Feb 2014 21:09:00 +0000
Source: cwirc
Binary: cwirc
Architecture: source amd64
Version: 2.0.0-6
Distribution: unstable
Urgency: medium
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Christoph Feenders <debian@echti.de>
Description: 
 cwirc      - X-Chat morse plugin
Closes: 553397
Changes: 
 cwirc (2.0.0-6) unstable; urgency=medium
 .
   * New maintainer (Closes: #553397)
   * Bump Standard-Version to 3.9.5
   * Updated package description according to homepage
   * Adjusted Makefile for hardening.
Checksums-Sha1: 
 0e82f340fd1140caca55c7ebf1f25b2167b3ce10 1830 cwirc_2.0.0-6.dsc
 47cae0a78bef8f2f3e6bc7b1ea613813b7e5b2cf 9764 cwirc_2.0.0-6.debian.tar.xz
 a1da844b8e02b352144904a9d1e3ab102763c6ac 151384 cwirc_2.0.0-6_amd64.deb
Checksums-Sha256: 
 ceb9c29df20e274e4236864c6757e36509bbf0c585a0d6b31e22c23b2e1da26b 1830 cwirc_2.0.0-6.dsc
 7e6681658eda2b6238716e655ea137b4f7425df854db7d8a61053d38c9892f70 9764 cwirc_2.0.0-6.debian.tar.xz
 8cdf8b4969d06833db680c1ee0f597abe808209c95d47299085ddd329bbe8db6 151384 cwirc_2.0.0-6_amd64.deb
Files: 
 485cb5ffd3c94eb194a8c0c5e6770ae9 1830 hamradio optional cwirc_2.0.0-6.dsc
 3cd409c9020fcb05c390134942cf9e1f 9764 hamradio optional cwirc_2.0.0-6.debian.tar.xz
 ea7b620277954967a7e468d66dbc6939 151384 hamradio optional cwirc_2.0.0-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJS+qs+AAoJEHqwmdxYrXhZUUAP/2PIzXQ//iEkfN6BZZRVpigx
Q3gGBpEPp/DA/Z6wij87ulWkCeOasiW+rfIbHjiigbBFkaZ4Z570CYSJE6JtnIJD
umbM/v683mqWilxHWQM8NwZIIirI6GrzBS0KeHx3InfYKkIojSc2WHiGmMIeofet
ZLbOfROb+I3fl6ApWV1cYSoBlCZIiqq1drLtJVA1JRY7ESspmlj9hoP3A9jvUf/D
+/flxzu+Rya3svLCycGocEjCdvYwIWT2LWWtGTljFRp6l+fnh7iDVahtvZzKH6wC
GSHi0IaEei2GLxDOE04cBvOZg+dGGnLLi7sr6+69Zd2/9kmaoQHrroye/9qb62iP
bsQCvXAhg6wJrpk7mCv38Ag3pz8HhR14UxVDHGwpX0HTfV9UXUtuf9OE6HXGzXSY
2apJnmA4EUyJVH6zCFUfjauJAmvK7pVRmpvGs5EeQEwKsZmjk4/XsV+i5ZaQVZLF
nucSBrEqDyS3WPEUUmhhZzza96jG4NARbsWOaFln1VB/9ayGIw/erg87mJQ5eQkB
a6y1Dz/n0NKFcpT1LUom51rV7RBvmwWvuTgkwaUC51DFkjst/ur2EHsixiWfZEtz
thjUTsL7TsEcD8S8K2GqJM6x4K3Z1TNxEQxmhDAMiXYlwEdwlqmZI3vPS9SawBoB
iyKbwF6XjglA03DqI+B6
=EzGj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Mar 2014 07:36:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:05:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.